<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
        <center>
            <img src="1.jpg" alt="demo image" height="100px" width="100px">
            <h1 class="counter"> 1000 </h1>
            <p class="clients"> </p>
        </center>
        <script src="script.js"></script>
</body>
</html>